mbPws - Feature #13

Registration0 000000000000000D
08/08/2022 12:21 PM - yanhua

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

1. Registration1000000000000000
2. Registration00000000000000000000000000
3. 0000000piemaplll00diemapldil0recipell0000000recipell

Subtasks:
Feature # 20: coding Closed
Feature # 21: test Closed

History

#1 - 08/08/2022 12:25 PM - yanhua
(100000000DoonoDoon

#2 - 08/12/2022 09:43 AM - yanhua

- Status changed from New to In Progress

#3 - 08/17/2022 10:09 AM - yanhua

- Assignee set to yanhua

#4 - 10/15/2022 02:36 PM - yanhua

- Status changed from In Progress to Resolved

#5 - 01/15/2023 10:51 AM - yanhua

- Status changed from Resolved to Closed
